# tmutamt.h File Reference

C++ API: time unit amount object. More...

`#include "unicode/measure.h"`
`#include "unicode/tmunit.h"`

Go to the source code of this file.

## Data Structures
class | TimeUnitAmount
| Express a duration as a time unit and number. More...

## Detailed Description

C++ API: time unit amount object.

Definition in file tmutamt.h.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines